Community

New post

Post

2 followers Follow
0
Avatar
Janny

My motocms can't run on a server with PHP 5.5+

It get the 500 server error

php -v
PHP 5.5.9-1ubuntu4.14 (cli) (built: Oct 28 2015 01:34:46)
Copyright (c) 1997-2014 The PHP Group
Zend Engine v2.5.0, Copyright (c) 1998-2014 Zend Technologies
with Zend OPcache v7.0.3, Copyright (c) 1999-2014, by Zend Technologies

Planned

Please sign in to leave a comment.

1 comment

0
Avatar
Sam Clayton

Hello Janny

We have submitted a request for you to investigate this case. Please check your email and reply!

Best regards,
Sam Clayton

0 votes
Comment actions Permalink